body {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FBF8DA;
}
#leftbg {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 505px;
	width: 146px;
}
#content {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 505px;
	width: 989px;
}
#textcontainer {
}

#navbar {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 29px;
	width: 989px;
	background-color: #000000;
}
#navspc {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 29px;
	width: 349px;
}
#navigation {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 29px;
	width: 640px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;
}

#bodycontent {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 445px;
	width: 989px;
	position: relative;
	text-align: left;
}
#rightbg {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 505px;
	width: 164px;
}
#topbg {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 131px;
	width: 1299px;
}
#header {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 196px;
	width: 1299px;
}
#logo {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 196px;
	width: 501px;
}
#headerimage {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 196px;
	width: 798px;
	background-image: url(../urbanperegrinations/images/headerimage.png);
}
#bgcontainer {
	text-align: center;
	padding: 0px;
	height: 1035px;
	width: 1299px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../urbanperegrinations/images/background.jpg);
	background-repeat: no-repeat;
}
